.pkp_brand_footer{
	display: none;
}

.pkp_navigation_primary{
	font-size: 16px;
}

.sections {
    margin-top: 0px !important
}

/*
@media (min-width: 992px){
    .pkp_head_wrapper .pkp_search.is_open {
    min-width: 33%;
    background: #fff;
    border-radius: 5px;
    }

    .pkp_head_wrapper .pkp_search.is_open .search_prompt{
    padding-bottom: 9px;
    background: #007ab2;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: #fff;
    }


    .page_issue_archive .issues_archive > li {
        padding-left: 15px;
        padding-right: 0px;
        width: 49%;
        display: inline-block;
        vertical-align: middle; 
    }
}

@media (min-width: 992px){
    .pkp_head_wrapper .pkp_search {
    position: absolute;
    top: -7px;
    right: 0;
    height: 40px;
    min-width: 100px;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    transition: min-width .4s;
    text-align: right;
    overflow-x: hidden;
    }
}*/


.containerFooter {
  width: 100%;
  padding: 20px 10px;
  text-align: center;
  box-sizing: border-box;
}

/* 🔹 FLEXBOX LOGOS */
.footer-logos {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 15px;
}

.logo-item {
  flex: 1 1 160px; /* ajustado para 5 logos */
  max-width: 180px;
}

.logo-item img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

/* 🔹 TEXTO */
.footer-info {
  max-width: 800px;
  margin: 0 auto;
  color: black;
  font-size: 14px;
  line-height: 1.5;
}

.footer-info p {
  margin: 6px 0;
}

/* 🔹 RESPONSIVE */
@media (max-width: 768px) {
  .logo-item {
    flex: 1 1 45%; /* 2 por fila */
  }
}

@media (max-width: 480px) {
  .logo-item {
    flex: 1 1 100%; /* 1 por fila */
  }
}